#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.0.3
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.0.3-1XEVcYgYXhU6Ppdwt4Ya5x
key:                  hls-explicit-imports-plugin-1.0.0.3-1XEVcYgYXhU6Ppdwt4Ya5x
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
category:             Development
abi:                  d2223951eb70a3f74db5264efbfb8c31
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-explicit-imports-plugin-1.0.0.3

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-explicit-imports-plugin-1.0.0.3

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-explicit-imports-plugin-1.0.0.3

hs-libraries:
    HShls-explicit-imports-plugin-1.0.0.3-1XEVcYgYXhU6Ppdwt4Ya5x

depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.0.3-749q4KqsnlR6JsUiRHq3I0
    hls-graph-1.4.0.0-KdRq6xF1dSjGmXvgupS14I
    hls-plugin-api-1.1.0.2-LE3vl1pj9MJKE9v2tsEc68
    lsp-1.2.0.0-AT9vlPriKBk4OgZscwd8TV text-1.2.4.1
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

